#!/bin/sh

set -eu

output="$1"
shift

pandoc --smart \
       --toc \
       --chapters \
       --number-sections \
       -Vdocumentclass:report \
       -Vgeometry:a4paper \
       -Vfontsize:12pt \
       -Vmainfont:FreeSans \
       -Vsansfont:FreeSans \
       -Vmonofont:FreeMonoBold \
       --latex-engine=xelatex \
       -o "$output" "$@"
